libzypp 17.38.15

PoolMember.cc File Reference
`#include "PoolMember.h"`
`#include "PoolImpl.h"`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat
| Libsolv interface
namespace | zypp::sat::detail

## Functions
static bool & | zypp::sat::detail::poolDestroyed ()
static PoolImpl & | zypp::sat::detail::globalPool ()